Subject: Re: ssh disconnects when reconfiguring system

From: Vagrant Cascadian <[email-masked]>
Date: Sun, 10 Apr 2022 10:37:18 -0700

On 2022-04-09, Vagrant Cascadian wrote:
> Ever since switching to a system generation using the new shepherd
> 0.9.0, whenever I'm reconfiguring my system over an ssh connection, the
> ssh connection drops out during the switch...
>
> I hadn't noticed this happening before using the new shepherd.
>
> Thankfully I always use tmux or screen and can just reconnect and resume
> where I left off... but it is still a bit disconcerting!

This was a duplicate of https://issues.guix.gnu.org/54812

... which is in theory fixed... though other outstanding issues prevent
the fix from being verified:

  https://issues.guix.gnu.org/54833
  https://issues.guix.gnu.org/54840

live well,
  vagrant